.testimonials-section { position: relative; width: 100%; height: auto; display: block; padding-top: 0;padding-bottom: 50px;}
.testimonials-section h2 { color: #000; font-size: 30px; }
.testimonials-section .slider-wrapper { position: relative; width: 100%; max-width: 900px; margin: 0 auto; padding: 10px 55px; }
.testimonials-section .slider-wrapper:before,
.testimonials-section .slider-wrapper:after { content: ''; position: absolute; top: 0; width: 40px; height: 25px; background-size: cover; background-repeat: no-repeat; background-position: center; }
.testimonials-section .slider-wrapper:before { left: 0; background-image: url(../../images/icon-quote-start.png); }
.testimonials-section .slider-wrapper:after { right: 0; background-image: url(../../images/icon-quote-end.png); }
.testimonials-slider .single-testimonial { text-align: center; }
.testimonials-slider .single-testimonial p { font-size: 18px; font-style: italic; }
.testimonials-slider .single-testimonial h5 { color: #000; font-style: italic; font-weight: 700; }
.testimonials-section .google-reviews { padding: 15px 0; }
.testimonials-section .google-reviews .wp-gr { margin: 0 auto !important; box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5) !important; padding: 15px !important; }

.testimonials-section .google-rating-widget{
    padding:0;
    margin-top: 20px;
}
.testimonials-section .wp-gr .wp-google-content-inner {
    position: fixed!important;
    bottom: 0!important;
    right: 0!important;
    height: 100%!important;
    width: 368px!important;
    z-index: 9999999!important;
    background-color: #fff !important;
    overflow: scroll !important;
    display: none;
}

.testimonials-section .wp-gr .wp-google-reviews {
    top: 0!important;
    right: 0!important;
    bottom: 0!important;
    width: 100%!important;
    background: rgba(250,250,251,.98)!important;
    border-left: 1px solid #dadee2!important;
    box-shadow: 0 0 4px 1px rgba(0,0,0,.08)!important;
    z-index: 9999999!important;

}

.testimonials-section .wp-gr .wp-google-reviews {
    padding: 9em 16px 0!important;
}
.testimonials-section .wp-gr.wpac .wp-google-name span{
  color: #000 !important;
}
.testimonials-section .wp-gr.wpac .wp-google-list{
    background: #fff !important;
        display: inline-block;
    max-width: 250px !important;
}

/* Responsive CSS */
@media (max-width:480px) {
	.testimonials-section .slider-wrapper { padding: 10px 30px; }
	.testimonials-section .slider-wrapper:before,
	.testimonials-section .slider-wrapper:after { width: 30px; height: 17px; }
}

/** tt */
.google-reviews-slider{margin-bottom: -40px;padding-top: 50px;}
.google-reviews-slider .wp-google-place {
    display: none;
}
.google-reviews-slider .wp-google-content-inner {
    display: none !important;
}
.google-reviews-slider .wp-google-time,
.google-reviews-slider .wp-google-left { display: none !important; }
.google-reviews-slider .wp-gr.wpac a.wp-google-name {
    pointer-events: none !important;
    position: absolute !important;
    bottom: 0 !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
}
.google-reviews-slider .wp-google-stars { display: none !important;}
.google-reviews-slider .wp-google-feedback { padding-bottom: 30px !important; }
/* .google-reviews-slider .wp-gr .wp-google-right { position: relative !important; } */

.google-slick-slider { display: block !important;}
.google-slick-slider .slick-slide{text-align: center;}

.google-slick-slider .slick-slide img{text-align: center;margin: 0 auto;display: none;}
.google-slick-slider .slick-slide span{display: flex;text-align: center;margin: 0 auto;}
.google-slick-slider div[data-time] { display: none; }
.google-slick-slider svg { display: none; }
.google-slick-slider .slick-slide span { font-weight: 700; }
